REST API Reference
Complete reference for every endpoint in the Nexudus REST API
Retrieve multiple TariffBookingCredit records by their Ids in a single request.
Authorization
TariffBookingCredit-Read
[123,456,789]
curl -X GET \ "https://spaces.nexudus.com/api/billing/tariffbookingcredits/?id=[87654321,87654322,87654323]" \ -H "Authorization: Bearer YOUR_TOKEN"
[ { "Name": "", "TariffId": 0, "TariffName": null, "TariffBusinessCurrencyCode": null, "ElegibleResourceTypes": [], "ElegibleProducts": [], "ElegibleTariffs": [], "Credit": 0, "CaneBeUsedForBookings": false, "CaneBeUsedForEvents": false, "EventCategories": [], "ServiceRenewalTime": 0, "IsUniversalCredit": false, "ElegiblePasses": [], "AppliesToCharges": false, "Id": 87654321, "UpdatedOn": "2025-01-15T10:30:00Z", "CreatedOn": "2025-01-10T08:00:00Z", "UniqueId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "UpdatedBy": "admin@example.com", "IsNew": false, "SystemId": null, "ToStringText": "TariffBookingCredit Example", "LocalizationDetails": null, "CustomFields": null } ]